/*
* widget css
* FXOpen
*/

.fxopen_widget{
    color:#000; 
    font:14px Calibri;
}

.fxopen_widget .cfix:after{
    content:".";
    display:block;
    font-size:1px;
    height:0;
    clear:both;
    visibility:hidden;
}

.fxopen_widget *{
    margin:0;
    padding:0;         
}

.fxopen_widget__type_table{        
    padding:0 0 1px 0;
    border-bottom:1px solid #dbdcdc; 
    background:#f3f3f3;
}

.fxopen_widget__type_table .fxopen_widget_header{    
    background:#fff;
}

.fxopen_widget__type_table .fxopen_widget_header_title{
    float:left;
    margin:0 0 0 1px;
    color:#F35B00;
    font-size:18px;
    font-weight:normal;
}

.fxopen_widget__type_table .fxopen_widget_header_link{
    float:right;
    margin:0 1px 0 0; 
    font-size:11px;
    color:#F35B00;
    position: relative;
    bottom:-5px;
}

.fxopen_widget__type_table .fxopen_widget_table{    
    width:100%;
    border-collapse:collapse;
    border-spacing:0;     
    font-size:13px;    
    background:#fff url('fxopen_widget_table_thead.png') center 18px no-repeat;
    background-size:90% 7px;
}

.fxopen_widget__type_table .fxopen_widget_table thead th{        
    text-align:center;
    color:#3E4246;
    font-weight:normal;
    font-size:14px;    
}

.fxopen_widget__type_table .fxopen_widget_table thead th .fxopen_widget_table_th_wrap{    
    padding:5px 5px 0 5px;
    height:20px;
    position:relative;
}

.fxopen_widget__type_table .fxopen_widget_table thead th:first-child .fxopen_widget_table_th_wrap{        
    padding:5px 5px 0 1px;
    text-align:left;
}

.fxopen_widget__type_table .fxopen_widget_table thead tr th:first-child .fxopen_widget_table_th_wrap .fxopen_widget_table_th_wrap_border,       
.fxopen_widget__type_table .fxopen_widget_table thead tr th:last-child .fxopen_widget_table_th_wrap .fxopen_widget_table_th_wrap_border{ 
    content:""; 
    display:block;    
    height:1px;
    width:100%;
    position:absolute;    
    left:0;
    bottom:-1px;
}
@-moz-document url-prefix() {
    .fxopen_widget__type_table .fxopen_widget_table thead tr th:first-child .fxopen_widget_table_th_wrap .fxopen_widget_table_th_wrap_border,       
    .fxopen_widget__type_table .fxopen_widget_table thead tr th:last-child .fxopen_widget_table_th_wrap .fxopen_widget_table_th_wrap_border{         
        bottom:0;    
    }
}

.fxopen_widget__type_table .fxopen_widget_table thead tr th:first-child .fxopen_widget_table_th_wrap .fxopen_widget_table_th_wrap_border{                 
    background:#e7e7e8;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%); /* FF3.6+ */    
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%); /* W3C */    
}

.fxopen_widget__type_table .fxopen_widget_table thead tr th:last-child .fxopen_widget_table_th_wrap i{                
    background:#e7e7e8;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */    
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* W3C */
}

.fxopen_widget__type_table .fxopen_widget_table tbody th,    
.fxopen_widget__type_table .fxopen_widget_table tbody td{    
    padding:3px 5px;
    text-align:center;
    font-size:13px;
    color:#626568;
    border:1px solid #e7e7e8;       
}

.fxopen_widget__type_table .fxopen_widget_table tbody tr th{    
    padding:3px 1px;
    font-weight:normal;
    text-align:left;    
    color:#3E4246;
    border-left:0;
}

.fxopen_widget__type_table .fxopen_widget_table tbody tr td:last-child{        
    border-right:0;
    color:#3E4246;
}

.fxopen_widget__type_table .fxopen_widget_table tbody tr th:first-child,
.fxopen_widget__type_table .fxopen_widget_table tbody tr td:last-child{    
    border-top:0;
}

.fxopen_widget__type_table .fxopen_widget_table__status{
    display:inline-block;
    float:left;
    width:10px;
    height:9px;
    margin:4px 5px 0 0;        
}

.fxopen_widget__type_table .fxopen_widget_table__status_up{
    background:url('fxopen_widget_table__status.gif') left top no-repeat;
}

.fxopen_widget__type_table .fxopen_widget_table__status_down{
    background:url('fxopen_widget_table__status.gif') left bottom no-repeat;
}